cURL
curl --request POST \ --url https://app.journeybee.io/api/v1/contacts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "email": "<string>", "first_name": "<string>", "last_name": "<string>", "position": "<string>", "phone_number": "<string>", "partnership_id": 123, "tags": [ {} ] } '
{ "id": 123, "uuid": "<string>" }
Create a new contact for a partner company
Documentation IndexFetch the complete documentation index at: https://docs.journeybee.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.journeybee.io/llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST "https://app.journeybee.io/api/v1/contacts" \ -H "Authorization: Bearer your-api-key-uuid" \ -H "Content-Type: application/json" \ -d '{"email": "contact@partner.com", "first_name": "Jane", "last_name": "Doe", "partnership_id": 456}'
write_access